<?php

##################################################

# /lib/inc-common.php

##################################################

define( "COMMON_ERR_DBCONN", "Ошибка подключения к базе данных, используя предоставленную информацию." );

define( "COMMON_ACCESS_DENIED_1", "Доступ запрещен. Вы должны быть администратором для входа." );
define( "COMMON_ACCESS_DENIED_2", "Доступ запрещен. Пожалуста попробуйте еще." );

define( "COMMON_PLISTSELECT_1", "Новый плэйлист" );

define( "COMMON_ALPHABET_AR_HELP", "Нажмите для получения списка всех исполнителей начинающихся с" );
define( "COMMON_ALPHABET_AL_HELP", "Нажмите для получения списка всех альбомов начинающихся с" );

define( "COMMON_CHECK_IMAGE_HELP", "Нажмите для просмотра изображения" );

define( "COMMON_NOTRACK", "Вы не выделили никакой композиции из предоставленного ниже списка." );

define( "COMMON_PLIST_1", "Пожалуйста выбирете существующий плэйлист для добавления.\\nИли выделите несколько композиций для создания нового." );

define( "COMMON_BATCHEDIT_1", "Вы уверены что хотите удалить выделенные композиции из базы?" );

define( "COMMON_RADIOEDIT_1", "Вы уверены что хотите полностью заменить существующий радио плэйлист?" );

define( "COMMON_JUKEBOXEDIT_1", "Вы уверены что хотите полностью заменить существующий плэйлист?" );

define( "COMMON_BEDIT_HEADER", "СПЕЦИАЛЬНЫЕ ВОЗМОЖНОСТИ ДЛЯ АДМИНИСТРАТОРОВ И РЕДАКТОРОВ" );
define( "COMMON_BEDIT_TB_BATCHEDIT", "Пакетное редактирование" );
define( "COMMON_BEDIT_TB_BATCHEDIT_HELP", "Нажмите здесь для редактирования выделенных композиций в пакетном режиме." );
define( "COMMON_BEDIT_TB_BATCHDEL", "Удалить пакет" );
define( "COMMON_BEDIT_TB_BATCHDEL_HELP", "Нажмите здесь для удаления выделенных композиций в пакетном режиме" );
define( "COMMON_BEDIT_TB_BATCHSHOW", "Показать пути файлов" );
define( "COMMON_BEDIT_TB_BATCHSHOW_HELP", "Показать пути к выделенным файлам в файловой системе." );
define( "COMMON_BEDIT_TB_RADIOADD", "Добавить в радио плэйлист" );
define( "COMMON_BEDIT_TB_RADIOADD_HELP", "Нажмите здесь для добавления выделенных композиций в текущий радио плэйлист." );
define( "COMMON_BEDIT_TB_RADIOREP", "Заменить радио плэйлист" );
define( "COMMON_BEDIT_TB_RADIOREP_HELP", "Нажмите здесь для создания нового радио плэйлиста или замены одного существующего." );
define( "COMMON_BEDIT_TB_RADIOPLVIEW", "Просмотр радио плэйлиста" );
define( "COMMON_BEDIT_TB_RADIOPLVIEW_HELP", "Нажмите здесь для просмотра текущего текстового файла использованного как радио плэйлист." );
define( "COMMON_BEDIT_TB_JUKEBOXSTART", "Начать проигрывание Jukebox" );
define( "COMMON_BEDIT_TB_JUKEBOXSTART_HELP", "Нажмите здесь для начала проигрывания Jukebox плэйлиста на сервере." );
define( "COMMON_BEDIT_TB_JUKEBOXSTOP", "Стоп Jukebox" );
define( "COMMON_BEDIT_TB_JUKEBOXSTOP_HELP", "Нажмите здесь для остановки проигрывания jukebox плэйлиста на сервере." );
define( "COMMON_BEDIT_TB_JUKEBOXADD", "Добавить в Jukebox плэйлист" );
define( "COMMON_BEDIT_TB_JUKEBOXADD_HELP", "Нажмите здесь для добавления выделенных композиций в текущий jukebox плэйлист." );
define( "COMMON_BEDIT_TB_JUKEBOXREP", "Заменить Jukebox плэйлист" );
define( "COMMON_BEDIT_TB_JUKEBOXREP_HELP", "Нажмите здесь для создания нового jukebox плэйлиста или замены одного существующего." );
define( "COMMON_BEDIT_TB_JUKEBOXPLVIEW", "Просмотреть Jukebox плэйлист" );
define( "COMMON_BEDIT_TB_JUKEBOXPLVIEW_HELP", "Нажмите здесь для просмотра текущего текстового файла использованного как jukebox плэйлист." );

define( "COMMON_SUMHEAD_QS_HEADER", "Быстрый поиск" );
define( "COMMON_SUMHEAD_QS_OPT_AR", "по исполнителю" );
define( "COMMON_SUMHEAD_QS_OPT_TR", "по названию композиции" );
define( "COMMON_SUMHEAD_QS_OPT_AL", "по названию альбома" );
define( "COMMON_SUMHEAD_QS_OPT_GE", "по стилю музыки" );
define( "COMMON_SUMHEAD_QS_OPT_TI", "по времени (секунды)" );
define( "COMMON_SUMHEAD_QS_BTN", "Поиск" );

define( "COMMON_SUMHEAD_SUMM_HEADER", "Итого на сайте" );
define( "COMMON_SUMHEAD_SUMM_TR", "Композиций" );
define( "COMMON_SUMHEAD_SUMM_AR", "Исполнителей" );
define( "COMMON_SUMHEAD_SUMM_AL", "Альбомов" );
define( "COMMON_SUMHEAD_SUMM_GE", "Стилей" );

define( "COMMON_SUMHEAD_ALPHA_AR_HEADER", "ИСП-ЛЕЙ" );
define( "COMMON_SUMHEAD_ALPHA_AL_HEADER", "АЛЬБОМОВ" );

define( "COMMON_SUMHEAD_ALL_TITLE", "Список всех записей в алфавитном списке" );
define( "COMMON_SUMHEAD_ALL_LINK", "Весь список" );

##################################################

# TRANSLATE THESE STRINGS #

define( "COMMON_BEDIT_TB_BATCHREFRESH",  "Пакетное обновление" );
define( "COMMON_BEDIT_TB_BATCHREFRESH_HELP",  "Чтение заново информации о тагах в выделенных композициях." );
define( "COMMON_BEDIT_TB_BATCHORGANIZE",  "Пакеное упорядочивание" );
define( "COMMON_BEDIT_TB_BATCHORGANIZE_HELP",  "Упорядочиванрие выделенных композиций." );
define( "COMMON_XML",  "XML" );
define( "COMMON_XML_HELP",  "Просмотр этих данных как XML" );


##################################################

?>